prefix=/opt/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/botan-1.10

Name: Botan
Description: Multi-platform C++ crypto library
Version: 1.10.17

Libs: -L${libdir} -lbotan-1.10
Libs.private: -L/opt/local/lib/openssl-1.0 -lbz2 -L/opt/local/lib/openssl-1.0 -lcrypto -L/opt/local/lib/openssl-1.0 -lpthread -L/opt/local/lib/openssl-1.0 -lz
Cflags: -I${includedir}
